<?

# Меню фотографии
if ($ank['id'] == $user['id']){
echo '<a class="toggle-menu-act" onclick="UI.toggleMenu(this);"><span></span></a>';
echo '<div class="toggle-menu">';
echo '<div class="toggle-menu-arrow"><span></span></div>';
echo '<ul class="toggle-menu-block">';
echo '<a href="?act=avatar">Аватар</a>';
echo '<a href="?act=delete&amp;ok">Удалить</a>';
echo '</ul>';
echo '</div>';

}